<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="stylesheet" type="text/css" href="{$css}" media="all">
<title>{$preference.pref_inv_wording}{$LANG.number_short}: {invoice_number invoiceId=$invoice.id date=$invoice.date}</title>
</head>
<body>
<div id="container"><div id="padding">
	<div id="header">
		<img src="{$logo}">
		{if $biller.custom_field1 != null}
		<div class="subtitle">{$biller.custom_field1}</div>
		{/if}
		<div class="subaddress">
        {if $biller.street_address != null}
		<div>{$biller.street_address}</div>
        {/if}
        {if $biller.street_address2 != null}
		<div>{$biller.street_address2}</div>
        {/if}
		<div>{$biller.zip_code} {$biller.city}</div>
		<div>{$LANG.phone_short} {$biller.phone}</div>
		<div>{$LANG.fax_short}{$biller.fax}</div>
		</div>
	</div>

	<div id="address">
		<div class="spacing">{$biller.name}</div><div class="spacing">{$biller.street_address}</div><div class="spacing">{$biller.zip_code} {$biller.city}</div>		
		<div class="customer">{$customer.name}
		{if $customer.attention != null }
		<br>{$LANG.attention_short}: {$customer.attention}
		{/if}
		</div>
		{if $customer.street_address != null }
		<div class="street">{$customer.street_address}</div>
        {/if}
        {if $customer.street_address2 != null}
		<div class="street">{$customer.street_address2}</div>
        {/if}
		<div class="city">{$customer.zip_code} {$customer.city}
		{if $customer.state != null}
		, {$customer.state}
		{/if}
		</div>
		{if $customer.country != null}<div class="country">{$customer.country}</div>{/if}
	</div>

	<h2>{$preference.pref_inv_heading}</h2>
	
	<div id="summary">
		<div class="spacing">{$preference.pref_inv_wording}{$LANG.date}: {$invoice.date}</div>
		<div class="spacing2">{$preference.pref_inv_wording}{$LANG.number_short}: {invoice_number invoiceId=$invoice.id date=$invoice.date}</div>
		<div class="spacing3">{$preference.pref_inv_wording}{$LANG.total}: {$invoice.owing|siLocal_number} {$preference.pref_currency_sign}</div>
		{ if $invoice.custom_field1 != null}
		<div class="inv_detail">
		{$customFieldLabels.invoice_cf1}: {$invoice.custom_field1}
		</div>
		{/if}
	</div>
	
	<!-- Invoice types -->

	{if $invoice.type_id == 2 }

		{if $invoice.note != ""}
				<div id="note">{$invoice.note}</div>
		{/if}

	<table id="items">
		<tr>
			<th class="left">{$LANG.quantity_short}</th>
			<th class="left">{$LANG.item}</th>
			<th class="right">{$LANG.Unit_Cost}</th>
			<th class="right">{$LANG.Price}</th>
		</tr>
			
		{foreach from=$invoiceItems item=invoiceItem}

		<tr>
			<td class="left">{$invoiceItem.quantity|siLocal_number_trim}</td>
			<td class="left">{$invoiceItem.product.description}</td>
			<td class="right">{$invoiceItem.unit_price|siLocal_number} {$preference.pref_currency_sign}</td>
			<td class="right">{$invoiceItem.gross_total|siLocal_number} {$preference.pref_currency_sign}</td>
		</tr>
			
			{if $invoiceItem.description != null}
		<tr>
			<td><br></td>
			<td class="desc">{$invoiceItem.description}</td>
		</tr>
			{/if}
		{/foreach}
	</table>
	{/if}

	{if $invoice.type_id == 3 }
	<table id="items">
		<tr>
			<th class="left">{$LANG.quantity_short}</th>
			<th colspan="2" class="left">{$LANG.item}</th>
			<th class="right">{$LANG.Unit_Cost}</th>
			<th class="right">{$LANG.Price}</th>
		</tr>
		
		{foreach from=$invoiceItems item=invoiceItem}
	
		<tr>
			<td class="left">{$invoiceItem.quantity|siLocal_number_trim}</td>
			<td class="left">{$invoiceItem.product.description}</td>
			<td colspan="3"></td>
		</tr>
		<tr>       
			<td class="left"></td>
			<td class="left" colspan="4">
				<table width="100%">
					<tr>

				{inv_itemised_cf label=$customFieldLabels.product_cf1 field=$invoiceItem.product.custom_field1}
				{do_tr number=1 class="blank-class"}
				{inv_itemised_cf label=$customFieldLabels.product_cf2 field=$invoiceItem.product.custom_field2}
				{do_tr number=2 class="blank-class"}
				{inv_itemised_cf label=$customFieldLabels.product_cf3 field=$invoiceItem.product.custom_field3}
				{do_tr number=3 class="blank-class"}
				{inv_itemised_cf label=$customFieldLabels.product_cf4 field=$invoiceItem.product.custom_field4}
				{do_tr number=4 class="blank-class"}

					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td></td>
			<td class="left" colspan="4">{$invoiceItem.description}</td>
		</tr>
		<tr>
			<td colspan="3" ></td>
			<td class="right">{$preference.pref_currency_sign}{$invoiceItem.unit_price|siLocal_number}</td>
			<td class="right">{$preference.pref_currency_sign}{$invoiceItem.total|siLocal_number}</td>
		</tr>
		{/foreach}
	</table>
	{/if}
	
	{if $invoice.type_id == 1 }
        <div id=items>
		{foreach from=$invoiceItems item= invoiceItem}

			    <div>{$invoiceItem.description|unescape}</div>

		{/foreach}
		</div>
	{/if}
	
    {* tax section - start *}
		{if $invoice_number_of_taxes > 0}
	<table id="tax">
		<tr>
			<td class="left">{$LANG.gross_total}&nbsp;</td>
			<td class="right">
			{if $invoice_number_of_taxes > 1}<u>{/if}
			{$invoice.gross|siLocal_number} {$preference.pref_currency_sign}
			{if $invoice_number_of_taxes > 1}</u>{/if}
			</td>
		</tr>
		{/if}
		{section name=line start=0 loop=$invoice.tax_grouped step=1}
			{if ($invoice.tax_grouped[line].tax_amount != "0") }
		<tr>
			<td class="left">{$invoice.tax_grouped[line].tax_name}&nbsp;</td>
			<td class="right">{$invoice.tax_grouped[line].tax_amount|siLocal_number} {$preference.pref_currency_sign}</td>
		</tr>
			{/if}
		{/section}
		{if $invoice_number_of_taxes > 1}
		<tr>
			<td class="left">{$LANG.tax_total}&nbsp;</td>
			<td class="right"><u>{$invoice.total_tax|siLocal_number} {$preference.pref_currency_sign}</u></td>
		</tr>
		{/if}
		<tr>
			<td class="left">{$preference.pref_inv_wording}{$LANG.amount}&nbsp;</td>
			<td class="right"><span class="double_underline"><u>{$invoice.total|siLocal_number} {$preference.pref_currency_sign}</u></span></td>
		</tr>
		{* tax section - end *}
	</table>
	
	<!-- invoice details section - start -->

	<div id="footer">
	{$biller.footer|unescape}
	{if $invoice.custom_field2 != null}
	<div class="mfg">{$customFieldLabels.invoice_cf2}</div>
	<div class="signature_name">{$invoice.custom_field2}</div>
	{/if}
	</div>

</div></div>

</body>
</html>
